## haskell-pem 0.1.1

=== debian/changelog ===
haskell-pem (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 15:53:40 -0400
