=== debian/control ===
Source: haskell-pem
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.10)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-dev (<< 0.7)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-quickcheck2-dev (<< 0.3)
  , libghc-quickcheck2-dev (>> 2.4.0.1)
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
  , libghc-cereal-doc
  , libghc-mtl-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/pem
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pem
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pem

Package: libghc-pem-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Privacy Enhanced Mail (PEM) format reader and writer
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.

Package: libghc-pem-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Privacy Enhanced Mail (PEM) format reader and writer; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.

Package: libghc-pem-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Privacy Enhanced Mail (PEM) format reader and writer; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.
