## haskell-pem 0.2.1

=== debian/changelog ===
haskell-pem (0.2.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Dec 2013 13:15:43 +0000

haskell-pem (0.2.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 Dec 2013 19:59:36 -0500
