=== debian/control ===
--- 
+++ 
@@ -8,23 +8,19 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev
-  , libghc-attoparsec-prof
-  , libghc-base64-bytestring-dev
+  , libghc-base64-bytestring-dev (>= 1.0.0)
   , libghc-base64-bytestring-prof
-  , libghc-cereal-dev
-  , libghc-cereal-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-test-framework-dev (>> 0.3.3)
   , libghc-test-framework-quickcheck2-dev
+  , libghc-hunit-dev
+  , libghc-test-framework-hunit-dev
   , libghc-quickcheck2-dev (>> 2.4.0.1)
 Build-Depends-Indep: ghc-doc
-  , libghc-attoparsec-doc
   , libghc-base64-bytestring-doc
-  , libghc-cereal-doc
   , libghc-mtl-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pem
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pem
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pem
