=== debian/control ===
Source: haskell-pem
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (>= 1.0.0),
 libghc-base64-bytestring-prof,
 libghc-hunit-dev,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-quickcheck2-dev (>= 2.4.0.1),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-pem
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pem
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-pem-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Privacy Enhanced Mail (PEM) format reader and writer${haskell:ShortBlurb}
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.
 .
 ${haskell:Blurb}

Package: libghc-pem-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Privacy Enhanced Mail (PEM) format reader and writer${haskell:ShortBlurb}
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.
 .
 ${haskell:Blurb}

Package: libghc-pem-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Privacy Enhanced Mail (PEM) format reader and writer${haskell:ShortBlurb}
 It is for reading and writing PEM (Privacy Enhanced Mail; see
 RFCs 1421 through 1424) structures.
 .
 ${haskell:Blurb}
