=== debian/control ===
--- 
+++ 
@@ -2,31 +2,31 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base64-bytestring-dev (>= 1.0.0),
- libghc-base64-bytestring-prof,
+ libghc-basement-dev,
+ libghc-basement-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-hunit-dev,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-quickcheck2-dev (>= 2.4.0.1),
  libghc-test-framework-dev (>= 0.3.3),
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
-Build-Depends-Indep:
- ghc-doc,
- libghc-base64-bytestring-doc,
- libghc-mtl-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/vincenthz/hs-pem
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pem
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Build-Depends-Indep: ghc-doc,
+ libghc-basement-doc,
+ libghc-memory-doc,
+Standards-Version: 4.5.0
+Homepage: https://github.com/vincenthz/hs-pem
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pem
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pem]
 
 Package: libghc-pem-dev
 Architecture: any
